/*
I.		GENERAL
II. 	TYPOGRAPHY
III.	NAVIGATION
IV.	 	MAIN SLIDER
V.		TEAM
V1. 	CLASSES
VII.	PRICING
VIII. 	CONTACT
IX. 	FANCYBOX
X. 		MEDIA QUERIES
*/

@import url("bootstrap/bootstrap.min.css");
@import url("bootstrap/bootstrap-responsive.min.css");
@import url("bootstrap/bootstrap-maxwidth-960.css");

@font-face {
    font-family: 'santana-blackregular';
    src: url('santana-black-webfont.eot');
    src: url('santana-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('santana-black-webfont.woff') format('woff'),
         url('santana-black-webfont.ttf') format('truetype'),
         url('santana-black-webfont.svg#santana-blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'santanaregular';
    src: url('santana-webfont.eot');
    src: url('santana-webfont.eot?#iefix') format('embedded-opentype'),
         url('santana-webfont.woff') format('woff'),
         url('santana-webfont.ttf') format('truetype'),
         url('santana-webfont.svg#santanaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'santana-blackcondensedregular';
    src: url('santana-blackcondensed-webfont.eot');
    src: url('santana-blackcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('santana-blackcondensed-webfont.woff') format('woff'),
         url('santana-blackcondensed-webfont.ttf') format('truetype'),
         url('santana-blackcondensed-webfont.svg#santana-blackcondensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'santanabold';
    src: url('santana-bold-webfont.eot');
    src: url('santana-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('santana-bold-webfont.woff') format('woff'),
         url('santana-bold-webfont.ttf') format('truetype'),
         url('santana-bold-webfont.svg#santanabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
	
/* I. GENERAL++++++++++++++++++++++++++++++++++++++++++++*/


/* I. CSS3 transition++++++++++++++++++++++++++++++++++++++++++++*/
.main{
	width: 90%;
	margin: 0 auto;
	position: relative;
}



.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	cursor: default;
	box-shadow: inset 0 0 0 0 rgba(200,95,66, 0.4),
		inset 0 0 0 16px rgba(255,255,255,0.6),
		0 1px 2px rgba(0,0,0,0.1);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.ch-itemLogo {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	cursor: default;
	
}
.ch-img-5 {
	background-image: url(../images/gallery/URlogo6.png);
}


.ch-img-1 {
	background-image: url(../images/charlieY.png);
}

.ch-img-2 {
	background-image: url(../images/charlieO.png);
}

.ch-img-3 {
	background-image: url(../images/charlieG.png);
}

.ch-img-4 {
	background-image: url(../images/charlieA.png);
}

.ch-info {
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	opacity: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden; /*for a smooth font */

}
.ch-infoLogo {
	position: absolute;
	background: rgba(63,147,147, 0.8);
	width: inherit;
	height: inherit;
	border-radius: 50%;
	opacity: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden;

}



.ch-info h3 {
	color: #fff;
	/*text-transform: uppercase;*/
	position: relative;
	letter-spacing: 2px;
	font-size: 22px;
	margin: 0 30px;
	padding: 65px 0 0 0;
	height: 110px;
	font-family: 'samarkannormal';
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 12px;
	border-top: 1px solid rgba(255,255,255,0.5);
}

.ch-info p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 700;
	/*text-transform: uppercase;*/
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family: 'samarkannormal';
}

.ch-info p a:hover {
	color: #fff222;
	color: rgba(255,242,34, 0.8);
}

.ch-item:hover {
	box-shadow: 
		inset 0 0 0 110px rgba(200,95,66, 0.4),
		inset 0 0 0 16px rgba(255,255,255,0.8),
		0 1px 2px rgba(0,0,0,0.1);
}

.ch-item:hover .ch-info {
	opacity: 1;
	
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);	
}
.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}


.ch-gridLogo li {
	width: 120px;
	height: 120px;
	display: inline-block;

}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 220px;
	height: 220px;
	display: inline-block;
	margin: 20px;
}
.support-note span{
	color: #ac375d;
	font-size: 16px;
	display: none;
	font-weight: bold;
	text-align: center;
	padding: 5px 0;
}
.no-cssanimations .support-note span.no-cssanimations,
.no-csstransforms .support-note span.no-csstransforms,
.no-csstransforms3d .support-note span.no-csstransforms3d,
.no-csstransitions .support-note span.no-csstransitions{
	display: block;
}
/* I. GENERAL++++++++++++++++++++++++++++++++++++++++++++*/

body{
	margin: 0 auto;
	padding: 0;
	font-family: 'santana', serif;
	font-size: 14px;
	color: #40482a;
	line-height: 1.5em;
	text-shadow: 0px 1px 1px #fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	background-attachment: fixed;
	background-color: #e5e9e2;
	background: #e5e9e2; /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(194, 203, 189 .9);
   
	/*background-image: url(../images/blurBg5.png);*/
	background-repeat: no-repeat;
}
/* Links */
a {
	color:#3387A3;
	text-decoration:none;
	cursor:pointer;
	font-style:normal;
	outline:none;
	-moz-transition:color .3s ease-in,background .3s ease-in,opacity .3s ease-in;
	transition:color .3s ease-in,background .3s ease-in,opacity .3s ease-in;
	-webkit-transition:color .3s ease-in,background .3s ease-in,opacity .3s ease-in;
	-o-transition:color .3s ease-in,background .3s ease-in,opacity .3s ease-in;
}
a:hover { color:#58B8C1; text-decoration: none; }
a:focus { outline:none !important; }

a img:hover {
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=(80));
	filter:alpha(opacity=(80));
	-webkit-opacity:.8;
	-khtml-opacity:.8;
	-moz-opacity:.8;
	opacity:.8
} 
/* Image Holder */
.vendor {
    position: relative;
    margin: 0 0;
    padding: 4px;
    background-color: #fff;
   
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
/* Misc */
section { margin:0px auto 0 auto; padding:10px 0!important }
.container { margin:0px auto; }
#about{	margin-top:22px; }
.img-polaroid {padding:0px;} 
.icons { list-style-type: none;  margin-left: 0px; }
i { margin-right: 5px; }
ul {list-style-type:none; }
#galleria{width:100%; }
.divider{
	background-color: #ddd;
	width:100%;
	height:1px;
	float:left;
	margin:10px 0px 10px 0px;
}
/* Video */
iframe { border: 0; }
video { width: 100%; height: auto; }
.unsupported { background: #fddfde; }

/* II. TYPOGRAPHY++++++++++++++++++++++++++++++++++++++++++++*/
.pink { color:#B63B64; }
.blue{ color:#58B8C1; }
.first { margin-top:-5px; }

h1,h2,h3,h4,h5,h6 {
	font-family: 'santanaregular';
	color:#c96609;
	font-weight:800;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1.0);
	line-height:1.3em;
	font-style:strong;
}

h1 {
	color: #c96609;
	font-size: 32px;
	line-height: 1em;
	text-align: center;
	margin-top: 12px;
	margin-bottom: 12px;
}

h2 { font-size:28px; margin-bottom:10px; }
h3 { font-size:20px; margin-bottom:15px; }
h4 { font-size:18px; margin-bottom:10px; }
h5 { font-size:16px; margin-bottom:10px; }
h6 {font-size:14px; margin-bottom:10px; }

.subhead {
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	font-size: 12px;
	margin: 0px 0 25px 0;
	color: #7F1B02;
}

/* III. NAVIGATION++++++++++++++++++++++++++++++++++++++++++++*/
/* Background */
.masthead {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 4;
	width: 100%;
	height: 52px;
	background-color: #eee;
	background-image: url../metal1_notile.png);
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	-moz-box-shadow: 0 0 5px 5px #963;
	-webkit-box-shadow: 0 0 5px 5px#963;
	box-shadow: 0px 0px 5px 5px #963;
	rgba(255, 255, 255, 0.5);
	background-repeat: repeat-x;
	background-image: url(../images/metal1_notileOrange.png);
}
/* Logo */
.brand a{
	color: #333;
	display: block;
	font-family: 'santana-blackcondensed';
	font-size: 26px;
	font-weight: 400;
	font-style: italic;
	margin: 0px 0 0 0;
	float: left;
	text-align: center;
	
}

/*.brand a:hover, .brand-foot a:hover { color: #777; text-decoration: none; } */

/* Button For Tablets/Phones */
.btn-navbar{ float:right;margin-top:2px;padding:8px 8px 0px 8px;margin-bottom:11px; }
.nav-collapse {border:none;}  
/* Navigation */
.navbar .nav > li > a, .navbar .nav > li > a:active {
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	padding: 9px 0px 0px 20px;
	font-family: 'santanaregular';
	font-size: 16px;
	font-weight: 400;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
    color: #888; 
    text-decoration: none;
    outline: 0;
	-webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    -ms-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
}
.navbar{ padding:0; margin:0 0; }

/* IV. MAIN SLIDER++++++++++++++++++++++++++++++++++++++++++++*/
#slider {
	margin:53px 0 0px 0;
	padding:40px 0;
	
}
.carousel-control {
	position:absolute;
	top:50%;
	margin-top:-40px;
	border:0;
	width:64px;
	height:64px;
	line-height:.4em;
	background:url(../images/arrows.png) #555 no-repeat;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=(50));
	filter:alpha(opacity=(50));
	-webkit-opacity:.5;
	-khtml-opacity:.5;
	-moz-opacity:.5;
	opacity:.5
}
#slider .carousel-control.left { background-position:0 top; left:0 }
#slider .carousel-control.right { background-position:-64px top; right:0 }

#slider .item img, #slider .item a, #slider.item div {
	display:block;
	margin-left:auto;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	 -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	margin-right:auto;
	margin-bottom:0px;
}

/* V. THE TEAM ++++++++++++++++++++++++++++++++++++++++++++*/
.skill {
	margin-top:-15px;
	color:#777;
	font-size:14px;
	font-weight:normal;
}
#myCarousel {
	display:block;
	margin:30px 0 0px 0;
	padding:30px 0;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	margin-right:auto; margin-bottom:0px;
	background:#fff;
}
#myCarousel .caption {
	font-size:19px;
	margin:0 100px;font-style:italic;
	line-height:24px;
	color:#777;
	font-family:'Fanwood Text', Georgia,serif;
	font-weight:normal;
	padding-bottom:0px;
}
#myCarousel .carousel-control {
	position:absolute;
	top:50%;
	margin-top:-45px;
	border:0;
	width:64px;
	height:64px;
	line-height:.4em;
	background:url(../images/arrows.png) #B63B64 no-repeat;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=(80));
	filter:alpha(opacity=(50));
	-webkit-opacity:.5;
	-khtml-opacity:.5;
	-moz-opacity:.5;
	opacity:.5
}

#myCarousel .carousel-control:hover { background:url(../images/arrows.png) #222 no-repeat; }
#myCarousel .carousel-control.left { background-position:0 top; left:0 }
#myCarousel .carousel-control.right { background-position:-64px top; right:0 }

/* V1. CLASSES++++++++++++++++++++++++++++++++++++++++++++*/
/* Class Icons */
.icon_bg {
	background:url(../images/icon_bg.png) repeat 0px 0px;
	width:100px;
	height:100px;
	border:0px solid;
	margin:15px auto 47px auto;
	border-radius:80px;
	-moz-border-radius:80px;
	-webkit-border-radius:80px;
	box-shadow:inset 0 2px 4px rgba(0,0,0,0.4);
	-webkit-box-shadow:inset 1px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow:inset 1px 1px 2px rgba(0,0,0,0.2);
}
.icon_bg img { float:left; }
.center { text-align:center; }

/* Elastislide Carousel */
.es-carousel-wrapper {
	background:#eee;
	padding:10px 37px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	position:relative;
	margin-bottom:0px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.es-carousel { overflow:hidden; background:#eee; }
.es-carousel ul { display:none; }
.es-carousel ul li { height:100%; float:left; display:block; }

.es-carousel ul li a img {
	display:block;
	border:none;
	max-height:100%;
	max-width:100%;
}
.es-nav span {
	position:absolute;
	top:50%;
	left:12px;
	background:transparent url(../images/nav.png) no-repeat top left;
	width:14px;
	height:26px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next { right:12px; left:auto; background-position:top right; }
.es-nav span:hover { opacity: 0.5; }

/* VII. PRICING++++++++++++++++++++++++++++++++++++++++++++*/
/* Tabs */
ul.tabs {
	display:block;
	margin:0;
	border-bottom:1px solid #ddd;
	padding:0;
}
ul.tabs li {
	display:block;
	width:auto;
	height:30px;
	padding:0;
	float:left;
	margin-bottom:0;
	margin-right:3px;
	width:90px;
	text-align:center;
}
ul.tabs li a {
	display:block;
	text-decoration:none;
	width:auto;
	height:19px;
	padding:10px 10px 0px 10px;
	background:#eee;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	border:1px solid #ddd;
	line-height:10px;
	color:#666;
	margin:0;
	font-size:13px;
	-moz-transition:none;
	transition:none;
	-webkit-transition:none;
}
ul.tabs li a.active {
	background:#58b8c1;
	height:19px;
	position:relative;
	font-weight:400;
	padding-top:10px;
	border:1px solid #aaa;
	text-shadow:0 -1px 0 rgba(0,0,0,.3);
	line-height:10px;
	color:#fff;
}
ul.tabs-content { margin:0; display:block; padding:20px 0px; text-align:left;}
ul.tabs-content>li { display:none; }
ul.tabs-content>li.active { display: block; }
/* Clearfixing tabs for stacking */
ul.tabs:before,ul.tabs:after {
	content:'\0020';
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}
ul.tabs:after { clear:both; }
ul.tabs { zoom:1; }
.tab_prices {
	font-size:14px;
	color:#333;
	font-weight: 300;
	padding-top:70px;
}

/* Table */
/* Generic Styling, for Desktops/Laptops */
table { background:transparent; width: 100%; background: #ddd;  border-collapse: collapse;  }
tr:nth-of-type(odd) { background: #eee; }
th { 
	background: #3387A3; 
	color: #fff; 
	font-weight: normal;
	text-shadow:0 -1px 0 rgba(0,0,0,.3);
}
td, th {  padding: 6px;  border: 1px solid #ccc;  text-align: left; }
td { }	

/* This query will take effect for screens smaller than 760px and iPads*/
	@media 
	only screen and (max-width: 760px),
	(min-device-width: 768px) and (max-device-width: 1024px)  {
	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { display: block;  }
		
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr {  position: absolute; top: -9999px; left: -9999px; }
	tr { border: 1px solid #ccc; }
td { 
	/* Behave  like a "row" */
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
	padding-left: 50%; 
}
td:before { 
/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px; left: 6px; width: 45%; 
	padding-right: 10px; white-space: nowrap;
}
Label the data
		*/
		td:nth-of-type(1):before { content: ""; }
		td:nth-of-type(2):before { content: "Monday"; }
		td:nth-of-type(3):before { content: "Tuesday"; }
		td:nth-of-type(4):before { content: "Wednesday"; }
		td:nth-of-type(5):before { content: "Thursday"; }
		td:nth-of-type(6):before { content: "Friday"; }
		td:nth-of-type(7):before { content: "Saturday"; }
}
	
/* VIII. CONTACT++++++++++++++++++++++++++++++++++++++++++++*/
/* Map */
.map-holder { margin: -10px 0 2em 0; }
#map_canvas { width: 100%;  height: 225px; }

/* Form */
textarea { width: 90%; }
.form-horizontal{ margin-top: 10px; }
.form-horizontal .control-group {  margin-bottom: 10px;}
.form-horizontal .control-group2 { margin-top:20px; }
.form-horizontal label { font-size:12px; color:#555;}
.control-group input, .control-group textarea {
	-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,0.2);
	-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.2);
	border:1px solid #fff; background-color:#f5f5f5;color:#888;
}
.form-horizontal input:focus, .form-search input:focus, textarea:focus {
  border-color: #fff;
  -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2), 0 0 4px rgba(186, 187, 184, 0.2);
  -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2), 0 0 4px rgba(186, 187, 184, 0.2);
  box-shadow: inset 0 1px 3px rgba(0,0,0,0.2), 0 0 4px rgba(186, 187, 184, 0.2);
  outline: 0;
  }
span.required{ color: #d8450b; padding-left:3px; font: normal 14px 'Lato', sans-serif; }
.success { font: italic 20px/1.8 Volkhorn, serif; color: #777; margin-top: 30px; }
.error {
    color: #999;
    font: normal  12px 'Lato', sans-serif;
    position: relative;
    float: right;
    margin: 0 5px 0 0;
}

/* Social Icons */
#social a {text-decoration:none; color:#555;}
#social a:hover {
	outline:none;
	color:#777;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=(80));
	filter:alpha(opacity=(80));
	-webkit-opacity:.8;
	-khtml-opacity:.8;
	-moz-opacity:.8;
	opacity:.8;
	-moz-transition:color .3s ease-in,background .3s ease-in,opacity .3s ease-in;
	transition:color .3s ease-in,background .3s ease-in,opacity .3s ease-in;
	-webkit-transition:color .3s ease-in,background .3s ease-in,opacity .3s ease-in;
	-o-transition:color .3s ease-in,background .3s ease-in,opacity .3s ease-in;
}

/* Twitter */
#tweet ul { list-style: disc; display: inline; overflow: hidden; }
#tweet li {
    line-height: 20px;
    list-style: none;
    display: block;
	padding-bottom: 20px;margin-top:-20px;
}

/* Back To Top */
#to-top {
    background-image: url(../images/to_top.png);
    background-repeat: no-repeat;
    clear: both;
    height: 57px;
    width: 57px;
    position: absolute;
    right: 0; 
    text-indent: -9999px;
    z-index: 1;
}

/* Footer */
.footer { float:left; font-size:12px;}
.footer2 { float:right;font-size:12px; }
.footer2 a { color:#999; }
.footer2 a:hover { color: #666; }

/* IX. FANCYBOX++++++++++++++++++++++++++++++++++++++++++++*/
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}
.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.fancybox-opened { z-index: 8030; }

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner { position: relative; }
.fancybox-inner { overflow: hidden; }

.fancybox-type-iframe .fancybox-inner { -webkit-overflow-scrolling: touch; }

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image { max-width: 100%; max-height: 100%; }

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox_sprite.png');
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}
#fancybox-loading div {
	width: 42px;
	height: 42px;
	background: url('../images/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
	position: absolute;
	top: -3px;
	right: -4px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}
.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev { left: 0; }
.fancybox-next { right: 0; }

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span { left: 10px; background-position: 0 -36px; }
.fancybox-next span { right: 10px; background-position: 0 -72px; }
.fancybox-nav:hover span { visibility: visible; }

.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	visibility: hidden;
}

/* Overlay*/
.fancybox-lock { overflow: hidden; }

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay { overflow: auto; overflow-y: scroll; }

/* Title */
.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title { visibility: visible; }

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}
.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	 -moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}
.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap { padding-top: 10px; }

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

.fancybox-mobile .fancybox-nav span { visibility: visible; }

/*----- Media queries -----*/@media only screen 
and (min-width: 240px) and (max-width: 979px) {
.navbar .nav > li > a {
	padding:10px;
	border-bottom:3px double #eee;
	background:#f5f5f5;
 }
.navbar .nav > li > a:hover, .navigation li.active a {  background:white; }
.nav-collapse li:first-child a { border-top:none; }	
.nav-collapse {padding: 0 8px; background-color:#f8f8f8; width:100%;}  
}

@media only screen 
and (min-width: 240px) and (max-width: 767px) {
	body {background: rgb(194, 203, 189); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(194, 203, 189 .9);}
.carousel-control {
	position:absolute;
	top:50%;
	margin-top:-45px;
	border:0;
	width:64px;
	height:64px;
	line-height:.4em;
	background:url(../images/arrows2.png) transparent no-repeat;
}
#slider .carousel-control.left { background-position:0 top; left:0 }
#slider .carousel-control.right { background-position:-64px top; right:0 }
#myCarousel .carousel-control {
	position:absolute;
	top:50%;
	margin-top:-45px;
	border:0;
	width:64px;
	height:64px;
	line-height:.4em;
	background:url(../images/arrows2.png) transparent no-repeat;
}
#myCarousel .carousel-control:hover { background:url(../images/arrows2.png) transparent no-repeat; }
#myCarousel .carousel-control.left { background-position:0 top; left:0 }
#myCarousel .carousel-control.right { background-position:-64px top; right:0 }
#myCarousel {
	display:block;
	margin:30px 0 0 0;
	padding:30px 0;
	border: 1px solid rgba(0, 0, 0, 0.2); 
	webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	margin-right:auto;margin-bottom:0px;
	background:#fff;
}
#myCarousel .caption  {
	font-size:17px;
	margin:0 70px;
	font-style:italic;
	line-height:24px;
	color:#777;
	font-family:'Fanwood Text', Georgia,serif;
	font-weight:normal;
	padding-bottom:0px;
}
.fancybox-nav span { visibility: visible; }
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */

body {background: rgb(194, 203, 189); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(194, 203, 189 .9);}
	#about{	margin-top:0px; }
}
